Pwnd firmware not supported by Quickpwn

Discussion in 'Jailbreaks and iOS Hacks' started by EdTrooper, Sep 15, 2008.

  1. EdTrooper macrumors newbie

    Joined:
    Sep 15, 2008
    #1
    Hello there.

    My firmware is a Pwnd 2.0.2.

    I just downloaded the IPSW for the 2.1 firmware, and downloaded Quickpwn.

    When I open it, and I'm asked to plug the phone on the computer, I instantly get the following error message on that pink pop-up:

    "The firmware installed on your iPhone is not supported by Quickpwn, please check our website for further information"

    I went to the website, and couldn't find any information on how to start solving this. I couldn't find anything about it anywhere else. Just some other guy with the same problem, but no solution.

    Does anybody know what can be done? What am I missing?

    Thanks a lot!
     
  2. GNice macrumors 6502

    Joined:
    Aug 7, 2007
    #2
    I had the same issue...didn't know pwnd firmware didn't work with QuickPwn. Since I had never used QuickPwn figured I'd give it a spin, but no go.

    So I used the "regular" Pwange tool...worked great.
     
  3. LSUtigers03 macrumors 68020

    LSUtigers03

    Joined:
    Apr 9, 2008
    #3
    I let quickpwn download the 2.1 firmware and it worked fine.
     
  4. mkrishnan Moderator emeritus

    mkrishnan

    Joined:
    Jan 9, 2004
    Location:
    Grand Rapids, MI, USA
    #4
    I might be misunderstanding what you're saying completely, but I think there's some confusion about what QuickPwn does.

    QuickPwn is designed to jailbreak an iPhone without restoring it -- it uses a copy of the IPSW for the firmware you already have on the iPhone to modify the iPhone to be jailbreaked without having to re-install the complete IPSW onto it. It is not able to update the iPhone to a new firmware version. So if you have a jailbreaked iPhone, there's nothing useful that QuickPwn can do to it.

    Pwnage Tool is designed to put the jailbreak and unlock software into an IPSW so that the iPhone can be restored with it. Pwnage Tool can be used to update an iPhone to a new version, and Pwnage Tool does work in conjunction with an iPhone that is already jailbreaked.

    Does that make sense? I think you're using the wrong tool.
     
  5. iSpencer macrumors newbie

    Joined:
    Nov 20, 2008
    #5
    Is there any reason one would choose Pwnage over QuickPwn?

    Other than installation of the Jailbreak. Does it affect anything else?

    If i do a Full Restore with Firmware 2.1, then i quickpwn -- what is the difference in using Pwnage?

    Please clarify.

    Thanks
     
  6. benflick macrumors 68020

    benflick

    Joined:
    Jul 11, 2008
    Location:
    Cincinnati, Ohio
    #6
    You need to upgrade to an official Apple firmware, 2.1 in your case. Then use Quickpwn to Jailbreak/Unlock.
     
  7. bleenono macrumors newbie

    Joined:
    Feb 11, 2009
    #7
    wont read sim!

    so ive got iphone 2g 2.2.1

    i quickpwned the thing got me out of the no sim locked stuff n shizz

    but i have tmobile and it STILL WILL NOT read my sim card it just says emergency service.

    what can i do?

    i can access EVERYTHING ELSE on the phone except for to make a phone call send a text and what not

    PLEASE PLEASE HELP ME!!!
     
  8. megamanbnmaster macrumors 6502

    Joined:
    Jan 26, 2008
    #8
    Quickpwn doesn't unlock the baseband.

    You need to download bootneuter through Cydia and unlock your iPhone from there.
     

Share This Page